/** page_editor_view_new/website_data/330594/889774/41917744/52/34233058/99e84ad6f02b48ccb0bc9df818f6500f/page_editor.css **/
#iqhg{position:relative;}#i8un{position:relative;}#iy2u{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#i5p4{width:100%;min-height:auto;max-width:100%;padding:10px;}#iysi{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#ilbw6{margin:10px 0 10px 0;}#ivhkd{width:100%;height:100%;overflow:hidden;max-height:100%;}#i58r2{width:100%;height:100%;margin-left:auto;margin-top:auto;}#ichqy{margin:10px 0 10px 0;}#ip94e{width:100%;height:100%;overflow:hidden;max-height:100%;}#i9ed9{width:100%;height:100%;margin-left:auto;margin-top:auto;}#io1op{position:relative;z-index:auto;}#iw0af{position:relative;z-index:auto;}@media (max-width: 1024px){#iy2u{flex:1 1 100%;max-width:100%;height:auto;}#iysi{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#iy2u{flex:1 1 100%;max-width:100%;height:auto;}#iysi{flex:1 1 100%;max-width:100%;height:auto;}} /* 自定义样式start */#iqhg {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #iqhg {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #iqhg {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */